<context-provider provide="filter search homeworlds charactersList starships species isLoad films">
    <div class="container">
        <div class="d-flex justify-content-center">
            <a [routerLink]="['/main/']"
            routerLinkActive="router-link-active">
                <img src="../assets/Star_Wars_Logo.svg.png" width="200">
            </a>
        </div>
        <app-search-bar></app-search-bar>
        <router-outlet></router-outlet>
    </div>
</context-provider>